body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background: #0C0905;
}
#container {
	width: 100%;
	height: 761px;
	background: url("../images/merged-bg.jpg") center top no-repeat;
	z-index: 1;
}
#container #tBorder {
	width: 100%;
	height: 5px;
	background: #171b1b;
}

#container #floor {
	width: 938px;
	height: 87px;
	top: 100%;
	margin: 0 auto;
	margin-top: -82px;
	background: url("../images/floor/floor.png") repeat-x;
	background-size: 100%;
}
#container #floor #left {
	width: 173px;
	height: 112px;
	background: url("../images/floor/l.png") no-repeat;
	float: left;
}
#container #floor #middle {
	width: 374px;
	height: 112px;
	background: url("../images/floor/m.png") no-repeat;
	float: left;
	left: 50%;
	margin-left: -187px;
	position: absolute;
}

#container #floor #right {
	width: 173px;
	height: 112px;
	background: url("../images/floor/r.png") no-repeat;
	float: right;
}

#container #langs {
	width: 80px;
	height: 25px;
	float: left;
	background: #171e28;
	position: fixed;
	top: 0;
	z-index: 1000;
	left: 50%;
	margin-left: -450px;
}
#container #langs ul {
	margin: 4px 16px 5px 16px;
	padding: 0;
	margin-top: 4px;
}
#container #langs ul li {
	margin: 0 4px 0 4px;
	padding: 0;
	float: left;
	list-style: none;
	cursor: pointer;
}
#container #logreg {
	width: 120px;
	height: 25px;
	float: left;
	/*background: #171e28;*/
	position: absolute;
	left: 50%;
	margin-left: 350px;
}

#container #main {
	width: 720px;
	height: 627px;
	/*background: url("../images/main.png") no-repeat;*/
	margin: 0 auto;
	margin-top: -18px;
	
}
#container #main #menu {
	position: relative;
	top: 133px;
} 
a #newServer {
	background: none repeat scroll 0 0 red;
	border: 1px solid;
	border-radius: 5px 5px 5px 5px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	left: 499px;
	padding: 3px;
	position: absolute;
	text-shadow: 0 0 2px white;
	top: 268px;
	z-index: 10;
} 
#container #main #menu ul li {
	list-style: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	line-height: 99px;
	background-size: 100% 100%;
	width: 110px;
	height: 66px !important	;
	top: -1px;
	font-size: 20px !important;
	text-align: center;
	color: #2694d3;
	cursor: pointer;
	text-shadow: 0 0 5px rgba(90,90,255,0.8);
	background-image: url("../images/button-off.png");
}
#container #main #menu ul li:hover {
	color: #86ffe0;
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);
	background-image: url("../images/button-on.png");
}
#container #main #menu ul li:active {
	line-height: 102px;
	color: #2694d3;
	font-size: 19px;
	background-image: url("../images/button-off.png");
}
#container #main #menu ul li .glass {

}
#container #main #textArena {
	width: 516px;
	height: 178px;
	padding: 10px;
	position: relative;
	left: 91px;
	top: 170px;
	z-index: 2;
	float: left;
}
#container #main #textArena #bestIndie{
	background: url("../images/bestIndie.png") no-repeat;
	height: 115px;
	margin-left: 416px;
	margin-top: -161px;
	position: absolute;
	width: 126px;
	background-size: 100%;
}
#container #main #textArena #mmoOfTheYear{
	background: url("../images/bestIndiemmo.png") no-repeat;
	height: 56px;
	margin-left: 470px;
	margin-top: -37px;
	position: absolute;
	width: 66px;
	z-index: 1000;
	background-size: 100%;
}
#container #main #textArena * {
	z-index: 1;	
}

#container #main #textArena h1 {
	font-size : 22px;
	color: #67E3FE;
	text-shadow: -1px 1px 8px rgba(0, 0, 0, 1), 1px -1px 8px rgba(0, 0, 0, 1);
}
#container #main #textArena ul {
	margin: 0;
}
#container #main #textArena ul li {
	color: #28D1EF;
	text-shadow: -1px 1px 8px rgba(0, 0, 0, 1), 1px -1px 8px rgba(0, 0, 0, 1);
	margin-bottom: 10px;
	font: 18px/27px 'DroidSerifBold', tahoma, sans-serif;
	text-transform: capitalize;
	
}

#container #main #textArena p {
	color: #7F7F7F;
	font-family: tahoma;
	font-size: 14px;
	line-height: 1.5;
	text-align: justify;
	text-shadow: 0 0 3px black;
}
#container #main #leftCurve  {
	width: 161px;
	height: 64px;
	position: relative;
	left: -446px;
	top: 380px;
	float: left;
	text-align: center;
	color: #2694d3;
	text-shadow: -1px 1px 8px rgba(0, 0, 0, 1), 1px -1px 8px rgba(0, 0, 0, 1);
	
}
#container #main #leftCurve:hover {
	color: #86ffe0;
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
#container #main #rightCurve  {
	width: 161px;
	height: 67px;
	position: relative;
	left: -106px;
	top: 318px;
	float: right;
	text-align: center;
	color: #2694d3;
	text-shadow: -1px 1px 8px rgba(0, 0, 0, 1), 1px -1px 8px rgba(0, 0, 0, 1);
}
#container #main #rightCurve #transp {
	width: 190px;
	height: 70px;
	position: relative;
	top: -65px;
	z-index: 8;
}
#container #main #rightCurve:hover {
	color: #86ffe0;
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

#container #chars {
	width: 910px;
	height: 476px;
	margin: 0 auto;
	position: relative;
	margin-top: -350px;
	pointer-events: none;
} 
#container #chars #c1 { 
	width: 186px;
	height: 463px;
	background: url("../images/chars/1.png") no-repeat;
	background-size: 100%;
	position: relative;
	top: -10px;
	left: 0;
	float:left;
	z-index: 4;
	cursor: pointer;
	pointer-events: auto;
}
#container #chars #c2 { 
	width: 173px;
	height: 239px;
	background: url("../images/chars/2.png") no-repeat;
	background-size: 100%;
	position: relative;
	top: 174px;
	left: -49px;
	float:left;
	z-index: 5;
	cursor: pointer;
	pointer-events: auto;
}
#container #chars #c3 { 
	width: 279px;
	height: 310px;
	background: url("../images/chars/3.png") no-repeat;
	background-size: 100%;
	position: relative;
	top: 107px;
	left: 147px;
	float:left;
	z-index: 7;
	cursor: pointer;
	pointer-events: auto;
}
#container #chars #c4 { 
	width: 141px;
	height: 381px;
	background: url("../images/chars/4.png") no-repeat;
	background-size: 100%;
	position: relative;
	top: 34px;
	left: 100px;
	float:left;
	z-index: 4;
	cursor: pointer;
	pointer-events: auto;
}
#container #chars #charsHover{
	height: 70px;
	position: absolute;
	width: 930px;
	top: 385px;
}
#container #chars #charsHover #c1g.footGlow{
	border-radius: 100% 100% 100% 100%;
	height: 39px;
	left: 11px;
	float: left;
	position: relative;
	width: 180px;
	top: 16px;
}
#container #chars #charsHover #c2g.footGlow{
	border-radius: 100% 100% 100% 100%;
	float: left;
	height: 39px;
	left: -37px;
	position: relative;
	top: 11px;
	width: 180px;
}
#container #chars #charsHover #c3g.footGlow{
	border-radius: 100% 100% 100% 100%;
	float: left;
	height: 54px;
	left: 131px;
	position: relative;
	top: 9px;
	width: 290px;
}
#container #chars #charsHover #c4g.footGlow{
	border-radius: 100% 100% 100% 100%;
	float: left;
	height: 39px;
	left: 91px;
	position: relative;
	top: 10px;
	width: 130px;
}
#container #chars #c1:hover ~ #charsHover #c1g.footGlow { 
	background: rgba(0,100,220,0.8);
	box-shadow: 0 0 20px 5px rgba(0,100,220,0.9);
}
#container #chars #c2:hover ~ #charsHover #c2g.footGlow { 
	background: rgba(0,100,220,0.8);
	box-shadow: 0 0 20px 5px rgba(0,100,220,0.9);
}
#container #chars #c3:hover ~ #charsHover #c3g.footGlow { 
	background: rgba(0,100,220,0.8);
	box-shadow: 0 0 20px 5px rgba(0,100,220,0.9);
}
#container #chars #c4:hover ~ #charsHover #c4g.footGlow { 
	background: rgba(0,100,220,0.8);
	box-shadow: 0 0 20px 5px rgba(0,100,220,0.9);
}

#data {
	display: none;
}


#screenshotsBox {
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 810px;
	height: 81px;
	padding: 5px 0;
	background: #333333;
	z-index: 7;
	border: solid 2px #444444; 
}
#screenshotsBox ul {
	margin: 0;
	padding: 0;
}
#screenshotsBox ul li {
	list-style: none;
	float: left;
	cursor: pointer;
}
#screenshotsBox ul li img {
	width: 150px;
	margin: 0 6px;
}
#simplemodal-container img.screenshot {
	width: 920px;
	display: none;
}
#simplemodal-container .screenshotDesc {
	width: 900px;
	height: 0px;
	padding: 5px 10px;
	background: rgba(0,0,0,0.7);
	position: relative;
	top: -82px;
	left: 8px;
	text-align: justify;
	direction: ltr;
	color: #CFCFCF;
	font-family: Tahoma;
	font-size: 14px;
	display: none;		
}
#footer {
	height: 0px;
	background: #000;
	font-size: 11px;
	text-align: center;
	z-index: 7;
	line-height:40px;
	color: #86ffe0;
	position: relative;
}
#footer #links {
	width: 50%;
	margin: 0 auto;
	height: 25px;
	clear: both;
	float: none;
}
#footer #links ul {
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 15px;
	position: relative;
	width: 241px;
}
#footer #links ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	cursor: pointer;
	font-size: 11px;
	color: #28E9F9;
	border-left: solid 1px #00B8EC;
	padding: 0 5px; 
	height: 11px;
	line-height: 11px;
}
#footer #links ul li:last-child {
	border: none;
}
#footer #links ul li:hover {
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
#footer #iranRules{
	color: #28E9F9;
    font-family: sans-serif;
    line-height: 30px;
    padding-top: 6px;
    padding-bottom : -2px;
}
#footer #copyright {
	height: 40px;
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);
}


#loginBox {
	display: none;
}
#loginBox .server {
	width: 146px;
	height: 296px;
	background: red;
	margin-right: 20px;
	margin-top: 20px;
	border: solid 2px #B3B4BD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.8;
	cursor: pointer;
}
#loginBox .server:hover {
	opacity: 1;
}
#loginBox .server:nth-child(4n+1) {
	margin-right: 0;
}
#loginBox .server#s9 {
	background: url('../images/servers/s9.jpg');
}
#loginBox .server#s3 {
	background: url('../images/servers/s3-HermesOpen.jpg');
}
#loginBox .server#s2 {
	background: url('../images/servers/s2-ParvinOpen.jpg');
}
#loginBox .server#local {
	background: url('../images/servers/local.jpg');
}
#loginBox .server .infoBox {
	width: 100%;
	height: 100px;
	background: rgba(179, 180, 189 , 0.8);
	position: relative;
	top: 200px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#loginBox .server .infoBox ul {
	margin: 0;
	padding: 0;
}
#loginBox .server .infoBox ul li {
	list-style: none;
	color: #011D17;
	line-height: 1.8;
}
#loginBox .server .infoBox ul li b {
	font-size: 13px;
}
#loginBox .server a {
	text-decoration: none !important;
}
.registerFrame {
	position: relative;
	top: 50px;
	left: 50px;
}
#logos {
	width: 100%;
	height: 38px;
	background: #0C0905;
	margin-top: 30px;
}
#logos ul {
	margin: 0 auto;
	width: 597px;
}
#logos li {
	list-style: none;
	float: left;
	margin: 5px 10px;
}
#logos li img {
	height: 32px;
}
#logos ul li a {
	text-decoration: none;
	color: #000000;
	border: 0; 
}
#badBrowsers {
	padding: 10px 20px;
	display: none;
}
#badBrowsers h1 {
	color: #FAFAFA;
	font-size: 18px;
	background: url("../../images/error.png") no-repeat;
	background-size: 32px;
	height: 32px;
	line-height: 32px;
	padding-left: 42px;
}
#badBrowsers p {
	color: #FAFAFA;
	font-size: 12px;
	margin-left: 50px;
}
#badBrowsers ul li {
	color: #FAFAFA;
	list-style: square;
	margin-left: 40px;
}
#badBrowsers ul li a,#badBrowsers ul li a:active,#badBrowsers ul li a:focus,#badBrowsers ul li a:visited {
	font-size: 12px;
	color: #0000FF;
}
#container #main #registerButton {
	cursor: pointer;
	height: 130px;
	margin-left: 294px;
	margin-top: 457px;
	position: absolute;
	width: 130px;
	z-index: 2;
	background: url("../images/reg_en.png") no-repeat;
	background-position: 0;
}
#container #main #registerButton:hover {
	background: url("../images/reg_en.png") no-repeat;
	background-position: -130px;
}
#container #main #registerButton:Active {
	background: url("../images/reg_en.png") no-repeat;
	background-position: -260px;
}
#ballGlow{
	border-radius: 100% 100% 100% 100%;
	box-shadow: 0 0 20px 5px rgb(249, 255, 0);
	height: 20px;
	left: 647px;
	position: relative;
	top: 188px;
	width: 20px;
	z-index: 0;
	animation: ball 2s linear infinite alternate;/* infinite alternate; */
	-webkit-animation: ball 2s linear infinite alternate; /* Safari and Chrome */
}
@keyframes ball
{
from  {	opacity : 0.3;
		}
to  {	opacity : 1;
		}
}

@-webkit-keyframes ball /* Safari and Chrome */
{
from  {	opacity : 0.3;
		}
to  {	opacity : 1;
		}
}